CREATE TABLE IF NOT EXISTS `ad_milestones` (
  `id` int(8) NOT NULL AUTO_INCREMENT,
  `clang` int(2) NOT NULL DEFAULT '0',
  `state` enum('0','1') CHARACTER SET latin1 NOT NULL,
  `href` varchar(255) CHARACTER SET latin1 DEFAULT NULL,
  `title` varchar(160) NOT NULL,
  `text` varchar(500) NOT NULL,
  `pos` int(11) DEFAULT NULL,
  `ad_time` date NOT NULL DEFAULT '0000-00-00',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=99 ;

INSERT INTO `ad_milestones` (`id`, `clang`, `state`, `href`, `title`, `text`, `pos`, `ad_time`) VALUES
(NULL, 0, '1', '', 'The U.S.-German spacecraft Near Earth Asteroid Rendezvous', '<p>Although the spacecraft never was designed to land on the asteroid, scientists decide to make the attempt to get more data as the spacecraft runs out of fuel.</p>', 0, '2001-08-10'),
(NULL, 0, '1', '', 'The Cassini spacecraft, carrying the Huygens probe', '<p>Included in the scientific equipment aboard the interplanetary explorer was a tiny microphone with which to hear and record sounds</p>', 0, '1997-08-09'),
(NULL, 0, '1', '', 'Space shuttle Discovery deploys Hubble', '<p>The telescope was launched in 1990, but four servicing missions by space shuttles significantly enhanced its original capabilities.</p>', 0, '1990-08-13'),
(NULL, 0, '1', '', 'Space shuttle Challenger explodes 73 seconds after takeoff', '<p>The accident, which temporarily grounded the shuttle fleet, triggered a thorough review of design and construction standards and, ultimately, improvements in NASA procedures.</p>', 0, '1986-08-07'),
(NULL, 0, '1', '', 'Space shuttle Columbia launches into orbit from Cape Canavera', '<p>The space shuttle fleet, with its tremendous cargo capacity, would enable construction of the International Space Station</p>', 0, '1981-08-06'),
(NULL, 0, '1', '', 'NASA Apollo docks with Soviet Soyuz in joint mission', '<p>Eum iriure scripserThe view from a rendezvous window of the American <em>Apollo</em> spacecraft in Earth orbit in July 1975 shows the Soviet <em>Soyuz</em> spacecraft contrasted against a black sky background with a cloud-covered Earth below.</p>', 0, '1975-08-05'),
(NULL, 0, '1', '', 'U.S. astronauts achieve the first lunar landing', '<p>Astronaut Edwin E. "Buzz" Aldrin Jr. poses for a photograph beside the U.S. flag deployed on the moon during the Apollo 11 mission on July 20, 1969.</p>', 0, '1969-05-03'),
(NULL, 0, '1', '', 'John Glenn orbits Earth for five hours in Mercury 6 becoming the first American in space.', '<p>Project Mercury, NASAs first manned spaceflight program, recruited the most talented pilots from branches of the U.S. military to compete in a rigorous training program for the right to be fired into space in a tiny one-man capsule. The so-called Mercury Seven, of which Glenn was a member, were selected in April 1959. (NASA)</p>', 0, '1962-08-02'),
(NULL, 0, '1', '', 'U.S. Air Force launches first successful American satellite', '<p>Congress created the National Aeronautics and Space Administration (NASA) on October 1, 1958, to perform civilian research related to space flight and aeronautics. President Dwight D. Eisenhower commissioned T. Keith Glennan, right, as the first NASA administrator and Hugh L. Dryden as deputy administrator. (NASA)</p>', 0, '1958-08-01'),
(NULL, 0, '1', '', ' NASA successfully lands two Mars rovers.', '<p>After parachuting through the atmosphere and bouncing to a stop using giant air bags</p>', 0, '2004-10-10'),
(NULL, 0, '1', '', 'The Huygens probe, dropped by the Cassini spacecraft', '<p>The <em>Huygens</em> probe allowed scientists to see the surface of another planets moon</p>', 0, '2004-05-05'),
(NULL, 0, '1', '', 'NASA''s Phoenix Mars Lander Begins Exploring the Red Planet', '<p>On May 25, the fourth planet from the sun began hosting a new visitor -- NASA''s three-legged Phoenix spacecraft lowered itself onto the arctic plains of Mars</p>', 0, '2008-10-15'),
(NULL, 0, '0', '', 'NASA Administrator Announces New Commercial Crew', '<p><em class="article-intro-text">NASA Administrator Charles Bolden announced Thursday new milestones in the nation''s commercial space initiatives from the agency''s Kennedy Space Center in Florida. </em></p>', 0, '2009-10-02'),
(NULL, 0, '0', '', 'Spaceship companies clear NASA milestones', '<p>Two commercial spaceflight companies have checked off vital milestones on the path toward flights to the International Space Station for NASA, the space agency announced Thursday.</p>', 0, '2011-08-04');
